# translation of klickety.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: klickety\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-12-04 17:01GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: piece.cpp:20
msgid "Color #%1:"
msgstr ""

#: field.cpp:17
msgid "Remaining blocks"
msgstr ""

#: field.cpp:20
msgid ""
"<qt>Display the number of remaining blocks.<br/>It turns <font color=\"blue\">"
"blue</font> if it is a highscore and <font color=\"red\">red</font> "
"if it is the best local score.</qt>"
msgstr ""

#: field.cpp:29
msgid "Elapsed time"
msgstr ""

#: main.cpp:16
msgid "Klickety"
msgstr ""

#: main.cpp:17
msgid "Klickety is an adaptation of the \"clickomania\" game"
msgstr ""

#: main.cpp:19
msgid "Removed blocks"
msgstr ""

#: main.cpp:45
msgid "Icons"
msgstr ""
